Commit 20f042c4 authored by Mosè Giordano's avatar Mosè Giordano
Browse files

Fix minimum compatible version of Julia and run CI on 1.5 and 1

parent 41a25d0d
...@@ -14,6 +14,8 @@ jobs: ...@@ -14,6 +14,8 @@ jobs:
fail-fast: false fail-fast: false
matrix: matrix:
version: version:
- '1.5' # Oldest supported version of SBML.jl
- '1' # This is always the latest stable release in the 1.X series
- 'nightly' - 'nightly'
os: os:
- ubuntu-latest - ubuntu-latest
......
...@@ -13,7 +13,7 @@ Symbolics = "0c5d862f-8b57-4792-8d23-62f2024744c7" ...@@ -13,7 +13,7 @@ Symbolics = "0c5d862f-8b57-4792-8d23-62f2024744c7"
Test = "8dfed614-e22c-5e08-85e1-65c5234f0b40" Test = "8dfed614-e22c-5e08-85e1-65c5234f0b40"
[compat] [compat]
julia = "1" julia = "1.5"
Symbolics = "1.1" Symbolics = "1.1"
[extras] [extras]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment